Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

I have VS 2015. What VS do I choose when installing QT Addin 1.2.5? + It Crashes


Log in to reply